diff --git a/src/analyze.c b/src/analyze.c
index 26e877d..5ec57af 100644
--- a/src/analyze.c
+++ b/src/analyze.c
@@ -30,8 +30,8 @@
 #include <sys/select.h>
 #include <math.h>
 
-#include "usage.h"
-#include "logging.h"
+#include "./usage.h"
+#include "./logging.h"
 
 #define LOGFILE "web100srv.log"
 #define PROTOLOGFILE "web100srvprotocol.log" /* protocol validation log */
@@ -39,12 +39,13 @@
 #define WEB100_FILE "web100_variables"  /*names of the variables to access*/
 #define BUFFSIZE 512
 
-char buff[BUFFSIZE + 1];int window = 64000;
+char buff[BUFFSIZE + 1];
+int window = 64000;
 int randomize = 0;
 char *rmt_host;
 char *VarFileName = NULL;
 char *LogFileName = NULL;
-char *ProtoLogFileName = NULL; // Log file used to log protocol validation logs
+char *ProtoLogFileName = NULL;  // Log file used to log protocol validation logs
 double avgrtt, loss, loss2, rttsec, bw, bw2, rwin, swin, cwin, speed;
 double rwintime, cwndtime, sendtime, timesec;
 int n, m, one = 1;
@@ -57,14 +58,15 @@ int CongestionOverCount, CongAvoid, SlowStart, MaxRTT, OtherReductions;
 int CurTimeouts, AbruptTimeouts, SendStall, SubsequentTimeouts;
 int autotune, ThruBytesAcked;
 int link = 0, mismatch = 0, bad_cable = 0, half_duplex = 0, congestion = 0,
-		totaltime;
+    totaltime;
 int i, spd, ret;
 double order, idle, cpu_idle1, cpu_idle2;
 char *name, ip_addr[64], ip_addr2[64];
 FILE *fp;
 int indx, links[4][16], max, total;
 float runave[4];
-int c2s_linkspeed_data, c2s_linkspeed_ack, s2c_linkspeed_data, s2c_linkspeed_ack;
+int c2s_linkspeed_data, c2s_linkspeed_ack,
+    s2c_linkspeed_data, s2c_linkspeed_ack;
 int j;
 char spds[4][256], buff2[32];
 char *str, tmpstr[32];
